uuid: 7eca6885-025d-4556-9416-4c3f25660a38
langcode: es
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: Q7yUUYeRLByl-MCGveKKF_KhAtNICLCMJuKWfugCvso
id: block_content.full
label: Completo
description: ''
targetEntityType: block_content
cache: true
